# Class: AdminDeletePublishableApiKeySalesChannelsBatchReq

[internal](../modules/internal-21.md).AdminDeletePublishableApiKeySalesChannelsBatchReq

## Properties

### sales\_channel\_ids

• **sales\_channel\_ids**: [`ProductBatchSalesChannel`](internal-21.ProductBatchSalesChannel.md)[]

#### Defined in

medusa/dist/api/routes/admin/publishable-api-keys/delete-channels-batch.d.ts:89
